@charset "utf-8";



@media screen and (min-width: 768px) {



/*-- form_size ------------------------------------------------------------*/

.formTbl {

	width:100%;

	font-size:18px;

	margin-bottom:20px;

}

.formTbl th {

    width: 25%;

    color: #333;

	text-align:left;

	vertical-align:middle;

	font-weight:normal;

}

.formTbl th span { float:right; font-size:12px; color:#fff; padding:2px 5px; text-align:center; clear:both; background:#ff4040;}

.formTbl th, .formTbl td { padding:2%; }

.formTbl td { width: 75%; }

.label01 { margin-right:20px; }

.length-s   {width:20%;}

.length-s2 {width:30%;}

.length-m  {width:40%;}

.length-l    {width:50%;}

.length-xx {width:90%;}

.textarea01 {

	width:90%;

	line-height:1.7;

	height:150px;

}



/*-- form_style ------------------------------------------------------------*/

 input[type=text] {

	 padding:2% 2%;

	 border:#d3b5b5 1px solid;

	 font-size:18px;

 }

  input[type=text]:focus { background:#FFFFE3; }

  select {

	 padding:5px 10px;

	 border:#d3b5b5 1px solid;

 }	

  select:focus { background:#FFFFE3; } 

 textarea {

	 padding:2%;

	 border:#d3b5b5 1px solid;

	 font-size:18px;

	 line-height:1.6;

 }	

   textarea:focus { background:#FFFFE3; } 



/*-- form_btn ------------------------------------------------------------*/



.btnForm {

	text-align:center;

	margin-bottom:40px;

}



	.btnBack,

	.btnCheck,

	.btnReset,

	.btnSubmit {

		border:none;

		cursor:pointer;

		/*IE*/

		*display:block;

		width:30%;

		height:50px;

		font-size:1.0rem;

		text-align:center;

		color:#fff;

		font-weight:normal;

		border-radius:4px;

	}

	

	.btnBack:hover,

	.btnCheck:hover,

	.btnReset:hover,

	.btnSubmit:hover {

		opacity:0.75;

		filter:alpha(opacity=75);

		-webkit-transition:opacity 0.3s ease;

		-moz-transition:opacity 0.3s ease;

		transition:opacity 0.3s ease;

	}

	

	.btnBack,.btnReset  {

			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eaeaea+1,c4c4c4+100 */

		background: #eaeaea; /* Old browsers */

		background: -moz-linear-gradient(top, #eaeaea 1%, #c4c4c4 100%); /* FF3.6-15 */

		background: -webkit-linear-gradient(top, #eaeaea 1%,#c4c4c4 100%); /* Chrome10-25,Safari5.1-6 */

		background: linear-gradient(to bottom, #eaeaea 1%,#c4c4c4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */

	}

	.btnCheck,.btnSubmit {

		margin-bottom: 10px;

		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa03c+0,ff7d00+100 */

		background: #ffa03c; /* Old browsers */

		background: -moz-linear-gradient(top, #ffa03c 0%, #ff7d00 100%); /* FF3.6-15 */

		background: -webkit-linear-gradient(top, #ffa03c 0%,#ff7d00 100%); /* Chrome10-25,Safari5.1-6 */

		background: linear-gradient(to bottom, #ffa03c 0%,#ff7d00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa03c', endColorstr='#ff7d00',GradientType=0 ); /* IE6-9 */

	}

}

@media screen and (max-width: 767px) {



/*-- form_size ------------------------------------------------------------*/

.formTbl {

	width:100%;

	font-size:1.2em;

	margin-bottom:10px;

}



.formTbl th {

    width: 96%;

    color: #333;

	text-align:center;

	vertical-align:middle;

	margin-bottom:2%;

	font-weight:normal;

}



.formTbl th span { margin-left:10px; font-size:12px; color:#fff; padding:2px 5px; text-align:center; clear:both; background:#ff4040;}



.formTbl th, .formTbl td {

	display:block;

}

.formTbl td {

    width: 100%;

	padding-bottom:2%;

	margin-bottom:2%;

}



.label01 {

	margin-right:20px;

}

.length-s   {width:70%; margin-left:15%;}

.length-s2 {width:70%;}

.length-m  {width:95.5%;}

.length-l    {width:100%;}

.length-xx  {width:95.5%;}

.textarea01 {

	width:95.5%;

	line-height:1.7;

	height:150px;

}



.confirmTbl td {

	background:#fff;

	padding:10px 0 !important;

	text-align:center !important;

	margin-bottom:30px;

}



/*-- form_style ------------------------------------------------------------*/

 input[type=text] {

	 padding:2% 2%;

	 border:#DEDEDE 1px solid;

	 font-size:1.2em;

 }

 

  input[type=text]:focus {

	  background:#FFFFE3;

  }

  

  select {

	 padding:5px 10px;

	 border:#DEDEDE 1px solid;

 }	

   

  select:focus {

	  background:#FFFFE3;

  } 



  textarea {

	 padding:2%;

	 border:#DEDEDE 1px solid;

 }	

   

  textarea:focus {

	  background:#FFFFE3;

  } 

  

  input, textarea {

	  border-radius:0px;

	  -webkit-appearance: none;

  }



/*-- form_btn ------------------------------------------------------------*/



.btnForm {

	text-align:center;

	margin-bottom:20px;

}



	.btnBack,

	.btnCheck,

	.btnReset,

	.btnSubmit {

	border:none;

	cursor:pointer;

	/*IE*/

	*display:block;

	}

	

	.btnBack:hover,

	.btnCheck:hover,

	.btnReset:hover,

	.btnSubmit:hover {

	opacity:0.75;

	filter:alpha(opacity=75);

	-webkit-transition:opacity 0.3s ease;

	-moz-transition:opacity 0.3s ease;

	transition:opacity 0.3s ease;

	}

	.btnBack,

	.btnCheck,

	.btnReset,

	.btnSubmit{

		width:40%;

		height:40px;

		font-size:0.9rem;

		text-align:center;

		color:#fff;

		font-weight:normal;

	}

	

	.btnBack    {background:#D7D7D7;}

	.btnCheck  {background:#ffa03c;}

	.btnReset   {background:#D7D7D7;}

	.btnSubmit {background:#ffa03c;}

}





